<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cart</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/style.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/cart_structure.css" />
    <script src="main.js"></script>
</head>

<body>
    <!--********* Header section ********-->
    <header>
        <nav id="nav-bar">
            <div class="nav-header">
                <div class="nav-toggle"><a href="#" class="nav-icon"></a></div>
                <div class="nav-heading">
                    <h2><a href="index.html">s h o p</a></h2>
                </div>
                <div class="nav-cart"><a href="#" class="cart-icon"></a></div>
            </div>
            <ul class="nav-items">
                <li><a href="">Men's Outerwear</a></li>
                <li><a href="">Ladies Outerwear</a></li>
                <li><a href="">Men's T-Shirts</a></li>
                <li><a href="">Ladies T-Shirts</a></li>
            </ul>
        </nav>

    </header>
    <!-- Main Section -->
    <main>
        <section id="cart">
            <div class="cart-heading">
                <h1>Your Cart</h1>
                <span>(1 item)</span>
            </div>
            <div class="cart-item-img"></div>
            <div class="cart-item">
                <h2 class="cart-item-name" style="font-size:14px;font-weight:300;">Men's Tech Shell Full-Zip</h2>
                <div class="quantity">
                    <span class="font-19-12 font-gray">Qty: </span>
                    <select name="quantity" id="select-size">
                            <option value="one">1</option>
                            <option value="two">2</option>
                            <option value="three">3</option>
                            <option value="four">4</option>
                            <option value="five">5</option>
                    </select>
                </div>
                <span class="cart-item-size font-19-12 font-gray">Size: M</span>
                <span class="cart-cost font-19-12 font-gray">$50.20</span>
                <div class="cancel-img"></div>
            </div>

            <div class="checkout-box">
                <span class="cart-total" >Total: $50.20</span>
                <a class="checkout-btn" href="checkout.html">checkout</a>
            </div>
        </section>
    </main>

</body>

</html>